.table-wrapper {
    width: 100%;
    overflow-x: scroll;
}

h2, .h2 {
    font-size: 1.5em;
}

h3, .h3 {
    font-size: 1.25em;
}

h4, .h4 {
    font-size: 1em;
}

h5, .h5 {
    font-size: 1em;
    color: #666666;
}

h6, .h6 {
    font-size: .875em;
}

a {
    color: #333;
    text-decoration: underline;
}

p a {
    font-weight: 600;
    color: #333 !important;
}

p a:hover {
    color: #666 !important;
    text-decoration: none !important;
}

::placeholder {
    color: #666 !important;
    opacity: 1 !important;
}

.subscribe a {
    border: #666;
    color: white !important;
    text-decoration: none;
}

.news h2 a,
.news .scroll .article a,
.news .col-header a,
.home .icons .icons-container .icon a,
.navbar-default .navbar-collapse .navbar-nav li a,
footer.content-info .sub-footer a,
.article-nav a,
a.lnk-toggle {
    color: #333;
    text-decoration: none;
}

.menu-item a,
footer a,
.footer a,
.nav a,
.type-post a {
    text-decoration: none;
}

.navbar-default .navbar-header .search .search-form input {
    border-color: #454545;
}

.navbar-default .navbar-header .search .search-form input.search-submit,
.navbar-default .navbar-header .navbar-toggle.collapsed .icon-bar,
.navbar-default .navbar-header .navbar-toggle:focus.collapsed .icon-bar {
    background-color: #454545;
}

article footer .share a {
    background-color: #454545;
    border-color: #454545;
}

article footer .top i {
    background-color: #454545;
    border-color: #454545;
}

article footer .top:hover i {
    color: #454545;
}

a.lnk-toggle i:after {
    color: #454545;
}

.navbar-default .navbar-collapse .navbar-nav li.page_item_has_children>div a.fa,
.navbar-default .navbar-header .lang ul li.menu_item_wpglobus_menu_switch .sub-menu li a:before {
    color: #454545;
}

.navbar-default .navbar-header .lang ul li.menu_item_wpglobus_menu_switch .children li a,
.navbar-default .navbar-header .lang ul li.menu_item_wpglobus_menu_switch .sub-menu li a {
    color: #333;
}

@media (min-width: 768px) {
    .navbar-default .navbar-header .lang ul li.menu_item_wpglobus_menu_switch a span {
        margin: 2px 0 0 .5em;
    }
}

.navbar-default .navbar-collapse .navbar-nav li a {
    font-weight: 400;
}

.navbar-default .navbar-collapse .navbar-nav li.page_item_has_children .children .children li.page_item_has_children>div a {
    border-right: 0 !important;
}

.navbar-default .navbar-collapse .navbar-nav li.page_item_has_children .children .children .children {
    border-top: 0 !important;
}

.navbar-default .navbar-collapse .navbar-nav li.page_item_has_children .children .children .children a {
    padding-left: 60px;
}

.navbar-default .navbar-collapse .navbar-nav li.page_item_has_children .children li.page_item_has_children>div a.fa {
    box-sizing: border-box;
    height: 100%;
    padding-bottom: 15px;
}

.navbar-default .navbar-collapse .navbar-nav li.page_item_has_children .children li .children li a.fa {
    padding-bottom: 10px !important;
}

.navbar-default .navbar-collapse .navbar-nav li.page_item_has_children>div a:hover {
    background-color: white;
}

.navbar-default .navbar-header .navbar-toggle, .navbar-default .navbar-header .navbar-toggle:focus {
    background-color: #454545;
}

.navbar-default .navbar-collapse .navbar-nav li a.lnk:focus,
.navbar-default .navbar-collapse .navbar-nav li a.lnk:hover,
.navbar-default .navbar-collapse .navbar-nav li.open>a.lnk,
.navbar-default .navbar-collapse .navbar-nav li.open a.lnk:focus,
.navbar-default .navbar-collapse .navbar-nav li.open a.lnk:hover {
    color: #333 !important;
}

.navbar-default .navbar-collapse .navbar-nav li.current_page_ancestor>div>a, 
.navbar-default .navbar-collapse .navbar-nav li.current_page_item>div>a, 
.navbar-default .navbar-collapse .navbar-nav li.current_page_parent>div>a,
.navbar-default .navbar-collapse .navbar-nav li .children li.current_page_item a {
    color: #333;
    font-weight: 700 !important;
}

@media (min-width: 768px) {
    .navbar-default .navbar-collapse .navbar-nav>li.current_page_item>div>a:first-child::after,
    .navbar-default .navbar-collapse .navbar-nav>li.current_page_ancestor>div>a:first-child::after, 
    .navbar-default .navbar-collapse .navbar-nav>li.current_page_item>div>a:first-child::after, 
    .navbar-default .navbar-collapse .navbar-nav>li.current_page_parent>div>a:first-child::after {
        content: '';
        background-color: #333;
        position: absolute;
        height: 2px;
        width: calc(100% - 16px);
        left: 8px;
        bottom: 9px;
    }

    .navbar-default .navbar-collapse .navbar-nav>li>div>a {
        padding-bottom: 12px;
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-collapse .navbar-nav>li.current_page_item>div>a:first-child::after,
    .navbar-default .navbar-collapse .navbar-nav>li.current_page_ancestor>div>a:first-child::after, 
    .navbar-default .navbar-collapse .navbar-nav>li.current_page_item>div>a:first-child::after, 
    .navbar-default .navbar-collapse .navbar-nav>li.current_page_parent>div>a:first-child::after {
        height: 3px;
        width: calc(100% - 28px);
        left: 14px;
        bottom: 12px;
    }

    .navbar-default .navbar-collapse .navbar-nav>li>div>a {
        padding-bottom: 18px;
    }
}

@media (min-width: 1200px) {
    .navbar-default .navbar-collapse .navbar-nav>li.current_page_item>div>a:first-child::after,
    .navbar-default .navbar-collapse .navbar-nav>li.current_page_ancestor>div>a:first-child::after, 
    .navbar-default .navbar-collapse .navbar-nav>li.current_page_item>div>a:first-child::after, 
    .navbar-default .navbar-collapse .navbar-nav>li.current_page_parent>div>a:first-child::after {
        height: 3px;
        width: calc(100% - 40px);
        left: 20px;
        bottom: 12px;
    }

    .navbar-default .navbar-collapse .navbar-nav>li:first-child.current_page_item>div>a:first-child::after,
    .navbar-default .navbar-collapse .navbar-nav>li:first-child.current_page_ancestor>div>a:first-child::after, 
    .navbar-default .navbar-collapse .navbar-nav>li:first-child.current_page_item>div>a:first-child::after, 
    .navbar-default .navbar-collapse .navbar-nav>li:first-child.current_page_parent>div>a:first-child::after {
        left: 14px;
        width: calc(100% - 34px);
    }
}

.tablepress tfoot th, .tablepress thead th,
.tablepress.green tr td.column-1 {
    background-color: #ededed;
    color: #333;
}

.related h4 {
    font-size: 1.25em;
    margin-top: 0px;
}

footer.content-info .sub-footer h2 {
    background: none;
    width: unset;
    height: unset;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 1.25em;
}

.blog article header h2 {
    margin-top: 10px;
}

.sidebar-box.newslist h3 {
    margin-bottom: 20px;
}

article .content h2 {
    margin-top: 20px;
    margin-bottom: 10px;
}

.well {
    box-shadow: none;
}

.navbar-toggle {
    border: none;
}

.module {
    margin-top: 80px;
}

.module.archive,
.blog article,
article footer {
    margin-bottom: 80px;
}

footer.content-info {
    margin-top: 0;
}

.home .navbar {
    margin-bottom: 0;
}

.skiplink {
    left: -999px;
    position: absolute;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
    z-index: -999;
}

.skiplink:focus, .skiplink:active {
	position: fixed;
    left: 0;
    top: 0;
    width: auto;
    height: auto;
    z-index: 999;
}

@media (min-width: 768px) {
    .navbar-default .navbar-header .lang ul li.menu_item_wpglobus_menu_switch .sub-menu li a:before {
        font-size: 18px;
    }
}

@media (max-width: 767px) {
    .navbar-default .navbar-header .lang {
        margin-right: 8px;
    }
}
